[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "נֽוֹסְדוּ",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 8,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יִסַּ֪דְתָּ֫",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יְסָדָ֑⁠הּ",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "בְּ⁠הִוָּסְדָ֣⁠ם",
      "strong": [
        "b:H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 69
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יְסָדָ֥⁠הּ",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יְסַדְתָּֽ⁠ם",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יָסַ֑דְתָּ",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יָֽסַד",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יָסַ֬דְתָּ",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 152
      },
      "tool": "translationWords",
      "groupId": "foundation",
      "quote": "יְסַדְתָּֽ⁠ם",
      "strong": [
        "H3245"
      ],
      "occurrence": 1
    }
  }
]
